/* ===================================================================================

* Theme Name: Sunnyaid Child
* Theme URI: https://themeforest.net/user/xpressbuddy
* Author: XpressBuddy
* Author URI: https://wp.xpressbuddy.com/techco/
* Description: NDIS Disability & Elderly Care Service WordPress Theme
* Version: 1.0.0
* Template: sunnyaid
* License: GNU General Public License version 3.0
* License URI: http://www.gnu.org/licenses/gpl-3.0.html
* Tags: one-column, right-sidebar, left-sidebar, custom-menu, featured-images, post-formats, sticky-post, translation-ready

* We encourage you to create Child theme for any modifications you will want to do.

* Why use Child theme?

* Because of future updates we may provide for this theme that will overwrite your
* modifications and all your custom work.

* If you are not familiar with Child Themes, you can read about it here:
* http://codex.wordpress.org/Child_Themes
* http://wp.tutsplus.com/tutorials/theme-development/child-themes-basics-and-creating-child-themes-in-wordpress/

====================================================================================== */

.header-style-one {
    background: transparent;
    position: absolute;
    left: 0;
    right: 0;
    border: 0;
}

.header__wrap.ul_li_between ul#main-nav {
    position: relative;
    top: -50px;
    margin-left: 50px;
}

.header-contact.d-none.d-lg-block {
    position: relative;
    top: -50px;
}

.breadcrumb__content.text-start {
    position: relative;
    top: 100px;
}

.breadcrumb__title {
    color: black;
}

.breadcrumb-container span {
    color: black;
}

.breadcrumb-container {
    color: black;
}

.xb-item--map_img img {
    filter: brightness(0) invert(1);
}

.xb-work .xb-item--content {
    color: #696969;
}

#plan-sec .xb-cta-list .cta-item svg path:first-child {
    fill: #000000;
    color: #ffffff !important;
}

#plan-sec .xb-cta-list .cta-item svg path:last-child {
    fill: #ffffff;
}

footer.xb-footer {
    padding-top: 100px;
}

#foot-t .cta-button.pt-30 {
    padding-top: 15px;
}

#foot-t span.xb-item--sub-title {
    margin-top: 10px !important;
    display: block;
}

.xb-services .xb-item--img img:nth-child(2) {
    height: 290px;
    object-fit: cover;
}

.xb-services p.xb-item--content {
    line-height: 26px;
}

section.hero.hero-style-one {padding-top: 130px;}

.blog div#primary {
    padding-bottom: 0;
}

.main-menu ul li {
    margin-right: 35px !important;
}

.inn-cont p {
    padding-bottom: 20px;
}

.inn-cont li {
    margin-bottom: 15px;
}

.inn-cont ul {
    margin-left: 20px;
}

.inn-cont li::marker {
    color: #85755c;
}

.xb-services .xb-item--button {
    display: none;
}

.xb-services a {
    pointer-events: none;
}

a, strong, dt, th, .comment-meta .fn, .comment-reply-link, .no-comments {
	color: #85755c;
}

.thm-btn.btn-main:hover, .xb-footer-subscription .xb-field-btn button:hover {
    background: #77623C;
    color: white;
}

.thm-btn.btn-main:hover svg path {
    fill: white;
}


.xb-services .xb-item--img img {
    height: 220px;
    object-fit: cover;
}

.xb-services {
    height: 520px;
}

.xb-services:hover .xb-item--img img:nth-child(2) {
    height: 230px;
}








/* preloader */

/* .preloader-img img {
    width: 9%;
}
.preloader-img {
	  animation: fadeIn 10s;
}
.page-loading .loader-icon {
    font-size: 0px !important;
    display: none !important;
}


.preloader.home{
	display: none;
}

.home .preloader.home {
    display: block;
}
.preloader {
	  position: fixed;
	  top: 0;
	  left: 0;
	  width: 100%;
	  height: 100%;
	  display: flex;
	  justify-content: center;
	  align-items: center;
	  background-color: #000;
	  z-index: 999999;
}
#videoPlayer {
		max-width: 100%;
		max-height: 100%;
		width: 100%;
		object-fit: cover;
} */



@media only screen and (max-width: 1000px){
	
	.header-logo img {
    max-width: 190px !important;
    margin-left: -30px;
    margin-top: -15px;
 }
	
	.hero__content-wrap {
    padding: 0 !important;
    text-align: center;
}

.hero-btn.btns {
    display: flex !important;
    justify-content: center;
}

.thm-btn {
    padding: 14px 20px;
    font-size: 14px;
}

.hero__content-wrap .section-title {
    padding-bottom: 30px;
}

p, .content {
    font-size: 15px !important;
    line-height: 22px !important;
}

section.hero.hero-style-one {
    padding-top: 120px;
}

.xb-fanfact {
    display: flex !important;
    justify-content: center;
    padding-top: 30px;
}

.xb-fanfact .xb-item--number {
    font-size: 25px;
    text-align: left;
    line-height: 30px;
    margin-bottom: -2px;
}

.xb-fanfact .xb-item--fan_inner:not(:last-child) {
    margin-right: 20px !important;
}

.xb-fanfact .xb-item--icon img {
    width: 42px;
}

.xb-fanfact .xb-item--text {
    font-size: 14px;
}

.xb-item--fan_inner.ul_li.mt-20 {
    margin: 0;
}

.xb-fanfact .xb-item--icon {
    margin-right: 10px;
}

.section-title .title {
    font-size: 26px !important;
    line-height: 32px !important;
}

.section-title .title span:before {
    background-size: 100%;
}

.section-title .sub-title {
    margin-bottom: 15px;
}

.xb-heading {
    padding-bottom: 15px;
}

.hero__content-wrap h2.title {
    font-size: 30px;
    line-height: 38px;
}

.about-content_wrap {
    padding: 40px 14px 0;
}

.xb-map_inner.pos-rel {
	transform: scale(0.7) !important;
	}
	
.about-left .section-title {
    padding-bottom: 20px;
    text-align: center;
}

.xb-reating.ul_li {
    place-content: center;
}

.xb-reating .xb-item--holder {
    margin: 10px 0;
}

.xb-reating .xb-item--img {
    text-align: center;
    margin-bottom: 5px;
}

.xb-reating .xb-item--review {
    font-size: 16px;
}

.ul_li {
    justify-content: center;
}

.xb-reating .xb-item--img img {
    height: unset;
    width: 75%;
}

span.sub-title.brand-sub_title {font-size: 14px;line-height: 20px;}

section.brand.pt-130.pb-125 {
    padding-bottom: 50px;
    padding-top: 50px;
}

.brand-slider {
    padding-top: 30px;
}

.brand-logo img {
    width: 70%;
}	
	
.xb-map-location {
    display: none;
}
	
.xb-services {
    height: unset !important;
    padding: 30px 20px !important;
    margin-bottom: 20px;
}

.xb-services .xb-item--img {
    margin: 25px 0 10px;
}

.xb-services .xb-item--title {
    text-align: center;
    padding-bottom: 10px;
    font-size: 22px !important;
}

.xb-services p.xb-item--content {
    text-align: center;
}	

.xb-work {
    margin: 0 auto !important;
    max-width: 100%;
}

.xb-work .xb-item--img {
    margin-bottom: 20px !important;
}

.xb-work .xb-item--title {
    font-size: 22px;
    padding-bottom: 8px;
}

.xb-work .xb-item--number {
    display: none;
}
	
div#plan-sec h2.elementor-heading-title.elementor-size-default {
    font-size: 22px;
    line-height: 30px;
}

div#plan-sec li {
    font-size: 15px;
    line-height: 20px;
}

.xb-feature .xb-item--title {
    font-size: 22px;
    padding: 0 !important;
}

.xb-feature {
    padding: 20px 0 15px;
    justify-content: center;
}

.xb-feature .xb-item--icon {margin-bottom: 10px;}

.xb-feature .xb-item--holder {
    display: block;
    justify-items: anchor-center;
    margin: 10px 0;
}	

.xb-tes_shape {
    display: none;
}

.xb-testimonial {
    padding: 0 20px 30px;
    text-align: center;
}

.xb-testimonial .xb-item--title {
    font-size: 18px;
    line-height: 22px;
    margin-top: 10px;
}

.xb-testimonial .xb-item--sub-title {
    font-size: 14px;
}

.xb-testimonial .xb-item--sub-title {
}

.xb-testimonial .xb-item--sub-title {
    font-size: 1;
}

.xb-testimonial .xb-item--reating span {
    font-size: 16px;
}

.xb-testimonial .xb-item--reating i {
    font-size: 16px;
}

.xb-testimonial .xb-item--content {
    margin: 0;
}

.xb-testimonial .xb-item--img {
    margin: 0;
}
	
.xb-blog .xb-item--inner {
    padding: 0;
}

.xb-blog .xb-item--img {
    margin: 0;
}

.xb-blog .xb-item--location {
    font-size: 14px;
}

.xb-blog .xb-item--location svg {
    width: 16px;
    margin-right: 5px;
}

.xb-blog .xb-item--author {text-align: center;}

.xb-blog .xb-item--avater {
    padding: 0;
    margin: 0;
}

.xb-blog .xb-item--avater::before {
    display: none;
}

.xb-blog .xb-item--name {
    font-size: 18px;
    text-align: left;
    line-height: 24px;
}

.xb-blog .xb-item--sub-title {
    font-size: 14px;
    line-height: 20px;
    display: block;
}

.xb-item--details span br {
    display: none;
}

.xb-item--details span {
    font-size: 15px;
    display: block;
    line-height: 24px;
}

.xb-blog .xb-item--button .blog-btn {padding: 14px 20px;font-size: 14px;}

.xb-blog .xb-item--holder {
    padding-bottom: 20px;
}

.xb-blog .xb-item--date .year {
    padding-bottom: 15px;
    font-size: 15px;
}

.xb-blog .xb-item--date .number {
    font-size: 30px;
    line-height: 30px;
}

.xb-blog .xb-item--date {
    margin-bottom: 18px;
}

.xb-item--time span {
    font-size: 15px;
}
	
.xb-blog .xb-item--title a {
    line-height: 26px;
    font-size: 20px;
    display: block;
    margin-top: -10px;
}



.xb-news .xb-item--title {
    text-align: center;
    font-size: 22px;
    line-height: 30px;
    padding-bottom: 10px;
    margin-top: -15px;
    max-width: 100%;
}

.xb-news .xb-item--button .news-btn span {
    width: 30px;
    height: 30px;
    margin-left: 10px;
}

.xb-news .xb-item--button .news-btn span svg {
    width: 12px;
}

.xb-news .xb-item--button .news-btn {
    font-size: 16px;
}
	
.xb-news-wrap {
    padding: 30px 0;
}

footer.xb-footer {
    padding-top: 0;
}

.cta-wrap .xb-item--title {
    font-size: 22px;
    line-height: 29px;
    text-align: center;
}

#foot-t span.xb-item--sub-title {
    font-size: 16px;
    text-align: center;
    line-height: 24px;
}

#foot-t span.xb-item--sub-title br {}

#foot-t span.xb-item--sub-title br {
    display: none;
}

.cta-button .thm-white {
    padding: 14px 20px;
    font-size: 14px;
}

.cta-wrap.bg_img.pos-rel {
    text-align: center;
    padding: 35px 20px;
}

#foot-t .cta-button.pt-30 {
    padding-top: 20px;
}	

.breadcrumb__content.text-start {
    top: 0px;
    place-items: center;
}

.breadcrumb__title {
    font-size: 25px;
    line-height: 32px;
    margin: 0;
    text-align: center;
}

.breadcrumb {
    min-height: 200px;
    padding-bottom: 0;
}
	
.inn-cont .xb-heading {
    padding-bottom: 5px !important;
}

.inn-cont li {
    font-size: 15px;
    line-height: 22px;
}
	
h3.details_item_info_title.mb-1 {
    font-size: 26px;
    text-align: center;
}

.contact_form p {
    text-align: center;
}

.input_title {
    margin-bottom: 10px;
    font-size: 15px;
}
	
.contact_form .form-group {
    margin-bottom: 20px;
}
	

.contact_form_inner .form-group .xb-icon::before {
    top: 48px;
}	
	
.xb-footer-subscription .xb-field-btn button {
    padding: 12px 20px;
    font-size: 15px;
    line-height: 20px;
    height: unset;
}	
	
.xb-footer-subscription .xb-field-btn button {
    padding: 12px 20px;
    font-size: 15px;
    line-height: 20px;
    height: unset;
}

footer.xb-footer figure.elementor-image-box-img {
    margin-bottom: 10px !important;
}	
	
.blog div#primary {
    padding: 40px 0 0;
}

.single-post-wrapper .post-content-wrapper {
    text-align: center;
}

.post-meta li {
    margin: 0;
}

.single-post-item {
    margin-bottom: 50px;
}

.order-last {
    display: none;
}
	
.xb-footer-subscription .xb-email input {
    font-size: 14px;
    padding-left: 15px;
}
	
.xb-menu-primary li a {
    color: #666666;
}

.xb-header-mobile-search {
    display: none;
}

.xb-logo-mobile.xb-hide-xl {
    margin: 0 !important;
}

.xb-header-menu-scroll {
    padding-top: 30px;
}
	
.single-post .breadcrumb-container {
    display: none;
}

.single-post div#primary {
    padding: 40px 10px;
}

.comment-respond {
    padding: 30px;
    text-align: center;
}

div#comments {
    margin-top: 0 !important;
}

h4.comments-heading {
    font-size: 24px;
}

form#commentform {
    font-size: 16px;
    line-height: 22px;
}

.comment-form .comment-form-wrap {
    margin-top: 20px;
}

.comment-form input[type="text"], .comment-form input[type="email"], .comment-form textarea {
    height: 50px;
}

.post-details-wrapper p, .content-area .entry-content p {
    text-align: center;
}	
	
	
	
}